Subject: Re: Patch allowing GDB to ignore misaligned data faults

From: Quinn Jensen <[email-masked]>
Date: Thu, 01 Mar 2001 09:04:35 -0700

[email-masked] wrote

> This does not sound right:  this is already fixed long time ago by not
> installing traps for exception 4&5.  What kernel are you using

You're right;  I let my patch ferment too long and it rotted.

Quinn